@charset "UTF-8";

/* --------- Website Global Settings ------------------- */

* {margin: 0; padding: 0; }     /* general reset */

html { overflow-y: scroll; }    /* no side way shift of page */

.clearfloat {clear:both;}

/* -------------------- Typography  ------------------- */

p {font-size:14px; padding:4px 0; line-height:18px;}
h1 {font-size:30px; padding:10px 0; font-weight:lighter;}
h2 {font-size:22px; padding:10px 0 6px; font-weight:lighter;}
h3 {font-size:17px; padding:6px 0; font-weight:lighter;}
h4 {font-size:15px; padding:4px 0;}


/* -------------------- Template Home Page and Internal Pages ------------------- */
body {
	font-family:arial,sans-serif;
	background:#666 url(/images/header-wide.jpg) repeat-x;}
				
#header { width:960px;
          height:218px;
		  margin:0 auto;
          background:#666 url(/images/header-bg.jpg) no-repeat;	 }
		  
		 
#tagline {width:370px;
		float:left;
		margin:50px 0 0 300px;}
		
		  
#phone {width:210px;
		float:right;
		height:100px;
		color:white;
		text-align:right;
		margin:4px 30px 0 0;}
		
		#phone h4 {font-weight:lighter;}
		#phone h5 {font-size:13px;margin-top:3px;}
		
.icons {
	margin-top:1rem;
}
		   
#content { 	width:910px;
      		xmin-height:500px;
			border-radius:15px;
			background-color:white;
			margin:0 auto;
			padding:10px 25px}
			
			#content h2 { color:#3E78FD;}
			
			#content .content-left ul, #content .content-right ul, ul.info { margin:10px 0 10px 30px;}
			#content .content-left ul li, #content .content-right ul li,  ul.info li {font-size:14px;
							padding:4px 0;}
		  
#leftcol {width:200px;
	       float:left;
           color:white;}
		   
#footer {width:960px;
		 height:30px;
		 padding-top:5px;
		 text-align:center;
		 font-size:13px;
	     margin:0 auto;
         color:white;}
		
		#footer a {color:white;} 
		#footer a:hover {color:#FFE670;}

/* ----------------------------- Template Home Page Variations CSS  ----------------------------------- */


			   

/* -------------------- Navigation CSS  ------------------- */
#nav { width:960px;
          height:80px;
		  padding-top:145px;
		 }

#nav ul {float:left; z-index:10; height:50px; margin-left:10px;}

#nav li {float:left; list-style-type:none; border-left:1px solid #3F3F3F; position: relative; }
#nav li.last {border-right:1px solid #3F3F3F;}

#nav li a {	text-decoration:none;
			font-size:16px;
			text-align:center;			
			display:block; 
			padding:19px 21px 21px 22px; 
			color:white; 
			}
			
	#nav li a:hover {color:#000; background-color:#FED01A;}
	
	#nav li.selected a { color:#0080FF;
						}	

/* ----------------------------- Home Page CSS  ----------------------------------- */

h1.intro {font-size:22px; padding:10px;}

#hp-top { 	width:890px;
      		height:70px;
			border-radius:15px;
			background-color:white;
			margin:0 auto;
			padding:10px 35px 10px 35px}
			   
#hp-mid { 	width:960px;
			margin:0 auto;
			}
			
.box {width:310px;
		float:left;
		background:url(/images/Box-bg.jpg) no-repeat;
		text-align:center;}
		
		.box a {color:#3E78FD;
				font-size:16px;
				}
				
		.box a:hover {color:red;}
		
.hp-image {margin:12px 0 0 0px;
			}
		
.one, .two {margin:20px 15px 0 0; height:190px;}
.three, .six {margin:20px 0px 0 0;height:190px;}
.four {margin:20px 15px 0 0;height:190px;}
.five {margin:20px 15px 0 0;
		padding:30px 0 0 0;
		height:160px;}	
		
		
/* --- HP Box Orange Button -- */
		
			.five .orange {margin:15px 0 0 40px;}
			.five a.orange {display:block; width:226px; height:49px; background:url(/images/button-orange.jpg) no-repeat top; overflow:hidden; padding:0;}
			.five a.orange:hover { background:url(/images/button-orange.jpg) no-repeat bottom;}		   

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx SHOP CSS  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

/* -------------------- Product SMALL Page CSS ------------------- */

 ul.productSmall li {float:left; width:200px;}
 li.productItem {margin:10px; }
 li.productItemLast {margin:10px; 0 10px 10px; }

/* -------------------- Product Detail Page CSS ------------------- */

.description table.specs td {border-bottom:1px #ccc solid; font-size:13px; padding:4px 0;}

.description table.specs {background-color:#FFF9E8; padding:4px;}

.description h4 {border-bottom: 10px #FED01A solid;}

.shop-product-small li.more { margin-top:10px;}
.shop-product-small li.more a {font-size:14px; color:#3E78FD;}
.shop-product-small li.more a:hover {color:red;}

.details td, .details th {font-size:13px;
				color:#666;
				padding:8px 15px 8px 0;
				border-bottom:1px #ccc solid;
				text-align:left;
}

/* -------------------- Catalogue Display CSS ------------------- */


/* -------------------- Payment Page CSS ------------------- */

.content-left {width:600px;
				float:left;
				text-align:justify;
				padding:0 10px 10px 25px;
				}
				
.content-right {width:250px;
				float:right;
				}

/* -------------------- Shopping Cart CSS ------------------- */
				
#shippingPostcodeSpan {margin:4px 0 4px 0;
						display:block;}
						
.shippingPostcodeDiv {margin-bottom:8px;}

.shippingCalc input { margin:4px 5px 8px 5px;}

.shippingCountryDiv {display:none;}

/* -------------------- Brands Page CSS ------------------- */

.logo {float:left; 
		margin:20px;}
		
/*---------------------- Frames Page CSS ------------------- */

.content-left-frames {width:800px;
				float:left;
				text-align:justify;
				padding:0 10px 10px 25px;
				}
				
.frames-img {
	float:left;
	padding:10px;

}
